Bug 1232715 - Recent update full of conflicts
Summary: Recent update full of conflicts
Keywords:
Status: CLOSED DUPLICATE of bug 1231736
Alias: None
Product: Fedora
Classification: Fedora
Component: git-core
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-17 11:17 UTC by Ali Akcaagac
Modified: 2015-06-18 07:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-18 07:23:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Ali Akcaagac 2015-06-17 11:17:43 UTC
Total download size: 16 M
Is this ok [y/N]: y
Downloading Packages:
(1/15): perl-Git-2.4.3-2.fc22.noarch.rpm         48 kB/s |  60 kB     00:01    
(2/15): gstreamer1-plugins-bad-free-1.4.5-3.fc2 340 kB/s | 1.5 MB     00:04    
(3/15): git-2.4.3-2.fc22.i686.rpm               821 kB/s | 5.1 MB     00:06    
(4/15): krb5-libs-1.13.2-2.fc22.i686.rpm        504 kB/s | 852 kB     00:01    
(5/15): openssl-1.0.1k-10.fc22.i686.rpm         371 kB/s | 492 kB     00:01    
(6/15): binutils-2.25-8.fc22.i686.rpm           681 kB/s | 5.6 MB     00:08    
(7/15): perl-threads-2.02-1.fc22.i686.rpm        55 kB/s |  57 kB     00:01    
(8/15): openssl-libs-1.0.1k-10.fc22.i686.rpm    593 kB/s | 943 kB     00:01    
(9/15): rpm-4.12.0.1-10.fc22.i686.rpm           423 kB/s | 501 kB     00:01    
(10/15): rpm-python-4.12.0.1-10.fc22.i686.rpm    97 kB/s |  90 kB     00:00    
(11/15): rpm-libs-4.12.0.1-10.fc22.i686.rpm     296 kB/s | 285 kB     00:00    
(12/15): rpm-plugin-selinux-4.12.0.1-10.fc22.i6 107 kB/s |  49 kB     00:00    
(13/15): rpm-plugin-systemd-inhibit-4.12.0.1-10  98 kB/s |  48 kB     00:00    
(14/15): rpm-build-libs-4.12.0.1-10.fc22.i686.r 181 kB/s | 112 kB     00:00    
(15/15): xorg-x11-drv-libinput-0.11.0-1.fc22.i6  40 kB/s |  28 kB     00:00    
--------------------------------------------------------------------------------
Total                                           1.2 MB/s |  16 MB     00:12     
Running transaction check
Transaction check succeeded.
Running transaction test
Error: Transaction check error:
  file /usr/bin/git from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/bin/git-receive-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-receive-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/bin/git-shell from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-shell from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/bin/git-upload-archive from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-upload-archive from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/bin/git-upload-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-upload-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-add from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-annotate from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-apply from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-archive from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-bisect--helper from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-blame from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-branch from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-bundle from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-cat-file from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-check-attr from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-check-ignore from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-check-mailmap from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-check-ref-format from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-checkout from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-checkout-index from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-cherry from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-cherry-pick from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-clean from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-clone from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-column from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-commit from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-commit-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-config from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-count-objects from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-credential from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-credential-cache from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-credential-cache--daemon from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-credential-gnome-keyring from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-credential-store from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-describe from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-diff from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-diff-files from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-diff-index from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-diff-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fast-export from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fast-import from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fetch from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fetch-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fmt-merge-msg from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-for-each-ref from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-format-patch from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fsck from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-fsck-objects from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-gc from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-get-tar-commit-id from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-grep from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-hash-object from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-help from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-http-backend from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-http-fetch from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-http-push from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-imap-send from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-index-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-init from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-init-db from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-interpret-trailers from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-log from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-ls-files from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-ls-remote from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-ls-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-mailinfo from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-mailsplit from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-base from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-file from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-index from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-ours from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-recursive from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-subtree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-merge-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-mktag from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-mktree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-mv from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-name-rev from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-notes from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-pack-objects from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-pack-redundant from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-pack-refs from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-patch-id from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-prune from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-prune-packed from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-push from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-read-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-reflog from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-ext from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-fd from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-ftp from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-ftps from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-http from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-remote-https from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-repack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-replace from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-rerere from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-reset from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-rev-list from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-rev-parse from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-revert from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-rm from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-send-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-sh-i18n--envsubst from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-shortlog from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-show from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-show-branch from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-show-index from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-show-ref from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-stage from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-status from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-stripspace from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-symbolic-ref from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-tag from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-unpack-file from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-unpack-objects from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-update-index from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-update-ref from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-update-server-info from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-var from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-verify-commit from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-verify-pack from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-verify-tag from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-whatchanged from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/libexec/git-core/git-write-tree from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-add.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-annotate.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-apply.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-archive.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-bisect.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-blame.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-branch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-bundle.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-cat-file.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-check-attr.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-check-ignore.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-check-mailmap.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-check-ref-format.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-checkout-index.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-checkout.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-cherry-pick.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-cherry.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-clean.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-clone.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-column.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-commit-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-commit.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-config.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-count-objects.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-credential-cache--daemon.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-credential-cache.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-credential-store.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-credential.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-describe.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-diff-files.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-diff-index.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-diff-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-diff.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fast-export.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fast-import.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fetch-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fetch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-filter-branch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fmt-merge-msg.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-for-each-ref.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-format-patch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fsck-objects.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-fsck.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-gc.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-get-tar-commit-id.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-grep.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-hash-object.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-help.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-http-backend.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-http-fetch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-http-push.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-imap-send.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-index-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-init-db.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-init.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-interpret-trailers.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-log.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-ls-files.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-ls-remote.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-ls-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mailinfo.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mailsplit.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge-base.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge-file.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge-index.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge-one-file.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-merge.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mergetool--lib.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mergetool.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mktag.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mktree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-mv.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-name-rev.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-notes.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-pack-objects.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-pack-redundant.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-pack-refs.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-parse-remote.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-patch-id.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-prune-packed.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-prune.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-pull.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-push.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-quiltimport.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-read-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-rebase.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-receive-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-reflog.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-remote-ext.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-remote-fd.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-remote-testgit.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-remote.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-repack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-replace.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-rerere.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-reset.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-rev-list.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-rev-parse.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-revert.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-rm.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-send-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-sh-i18n--envsubst.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-sh-i18n.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-sh-setup.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-shell.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-shortlog.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-show-branch.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-show-index.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-show-ref.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-show.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-stage.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-stash.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-status.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-stripspace.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-subtree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-symbolic-ref.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-tag.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-unpack-file.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-unpack-objects.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-update-index.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-update-ref.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-update-server-info.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-upload-archive.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-upload-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-var.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-verify-commit.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-verify-pack.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-verify-tag.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-web--browse.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-whatchanged.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git-write-tree.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/git.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man1/gitremote-helpers.1.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man5/gitattributes.5.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man5/githooks.5.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man5/gitignore.5.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man5/gitmodules.5.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man5/gitrepository-layout.5.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitcli.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitcore-tutorial.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitcredentials.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitcvs-migration.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitdiffcore.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/giteveryday.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitglossary.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitnamespaces.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitrevisions.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gittutorial-2.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gittutorial.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686
  file /usr/share/man/man7/gitworkflows.7.gz from install of git-2.4.3-2.fc22.i686 conflicts with file from package git-core-2.4.3-1.fc22.i686

Error Summary
-------------

-bash-4.3$ 

Todays update. Please review if possible.

Comment 1 Joachim Backes 2015-06-18 07:15:13 UTC
Same here

Comment 2 Petr Stodulka 2015-06-18 07:23:55 UTC
guys, you are testing wrong build. This should be unpushed few days ago and actual build is git-2.4.3-3 which is pending for push to testing repository. It should be ok again.

*** This bug has been marked as a duplicate of bug 1231736 ***


Note You need to log in before you can comment on or make changes to this bug.